Support » Fixing WordPress » Theme error: Warning: call_user_func_array() expects parameter

  • Hello,

    I’m trying to install a theme but after installation, I have the following error message:

    “Warning: call_user_func_array() expects parameter 1 to be a valid callback, function ‘anno_init’ not found or invalid function name in C:\wamp\www\wordpress\wp-includes\plugin.php on line 405”

    Could somebody tell why this error and how to fix it?

    Thank you in advance

Viewing 3 replies - 1 through 3 (of 3 total)
  • Moderator t-p

    (@t-p)

    check your theme is compatible with your WP version.

    Thanks.
    It works generally but sometimes I have this error, especially when I click on Menu.

    Moderator t-p

    (@t-p)

    try:

    -deactivating ALL plugins temporarily to narrow down the problem. If the problem goes away, activate them individually (one-by-one) to find the problematic plugin.
    -switching to the unedited default theme (that came with your version of WP) for a moment by renaming your current theme’s folder in wp-content/themes. The idea is to force WordPress to fall back to the default theme to rule out any theme-specific issue.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Theme error: Warning: call_user_func_array() expects parameter’ is closed to new replies.